Bug 201900 - HWCERT: Q80 Dual-Core 885 [Goto Cert]
HWCERT: Q80 Dual-Core 885
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://www.fabric7.com/products_q80.php
Q80
:
: 206166 206321 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 14:03 EDT by James Sodini
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 10:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.